19 of 9 results
19 of 9 results

"libapache-mod-fastcgi" versions published in Ubuntu

Xenial (2.4.7~0910052141-1.2): multiverse/web
Trusty (2.4.7~0910052141-1.1): multiverse/web
Precise (2.4.7~0910052141-1): multiverse/web